@charset "utf-8";
/*------------ article ------------*/
/*列表通用 index article*/
.article-list .item .box{
    margin: 0 auto 40px;
    position: relative;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
    border-radius: 20px;
}
.article-list .item .box .name{
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #333333;
    transition: all 0.3s ease;
}
.article-list .item .box:hover .name{
    color: #E3A23B;
}
.article-list .description,
.type5 .article-list .description {
    color: #666666;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 1.5;
    max-height: 45px;
    height: 45px;
    -webkit-line-clamp: 2;
    transition: all 0.3s ease;
}
.article-list .box:hover .description{
    color: #464646;
}
.article-date{
    margin: auto;
    font-family: 'Poppins', serif;
}
.type1 .article-list .date,
.type2 .article-list .date,
.type3 .article-list .date,
.type4 .article-list .date {
    font-family: 'Poppins', serif;
}
/*/列表通用 index article*/
/*ar_type1*/
.type1 .article-list .item .box {
    margin: 0 auto 25px;
    padding-bottom: 25px;
    border-color: #ddd;
    border-style: dashed;
}
.article-list.type1 .text-all,
.type1 .article-list .text-all{
    border-style: dashed;
    border-color: #ddd;
}
.article-box .article-list .btn.more{

    position: relative;
    color: #fff;
    background: #2B394B;
    border: 2px solid #577399;
    line-height: 36px;
    border-radius: 40px;
    overflow-x: unset;
    z-index: 5;
}
.article-box .article-list .btn.more:hover{
    color: #fff;
    background: #E3A23B;
    border: 2px solid #F1CE9A;
}
/*/ar_type1*/
/*ar_type2*/
.type2 .article-list .date{
    color: #2A394B;
    border-color: #9C4F37; 
}
.type2 .keyword_box:before {
    background: transparent;
    border-top: 1px dashed #ddd;
}
.type2 .keyword_box {
    border-bottom: 1px dashed #ddd;
}
/*/ar_type2*/
/*ar_type3*/
.type3 .article-list .date{
    color: #2B394B;
}
.type3 .article-list .Category {
    color: #2B394B;
    background: #FAF1E4;
    padding: 0 10px;
    margin-right: 10px;
}
.type3 .article-list .Category+.date:before {
    display: none;
}
.type3 .keyword_box:before {
    font-weight: 400;
    font-family: 'Poppins', serif;
    color: #666;
}
.type3 .article-list .CandD-box {
    margin: 15px 0 10px;
}
.type3 .article-list .item .box .name {
    padding: 0;
}
.type3 .keyword_box {
    padding: 0;
}
/*/ar_type3*/
/*ar_type4*/
.type4 .article-list .date:before{
    color: #E3A23B;
}
.type4 .right-box .tit{
    font-weight: 400;
    font-family: 'Poppins', serif;
    color: #666;
}
/*/ar_type4*/
/*ar_type5*/
.type5 .keyword_box{
    color: #2A394B;
}
.type5 .article-list .pic .mask{
    display: none;
}
.type5 .article-list .item .pic {
    margin-bottom: 15px;
}
.type5 .article-list .item .text {
    position: static;
    margin: 0 5px;
}
.type5 .article-list .item .date{
    position: absolute;
    top: 10px;
    left: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 65px;
    height: 65px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    background: #2B394B;
    border: 2px solid #577399;
    border-radius: 100%;
    font-family: 'Poppins', serif;
}
.type5 .article-list .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -15px;
    font-size: 30px;
    font-weight: 500;
}
.type5 .article-list .item .month,
.type5 .article-list .item .years {
    font-size: 11px;
    line-height: inherit;
    margin-top: 0;
    letter-spacing: 0;
    font-weight: 500;
}
/*/ar_type5*/
/*keyword_box*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.keyword_box.detail{
    height: auto;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #2B394B;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #E3A23B;
}
/*/keyword_box*/
/*/列表通用 index article*/
/*------------ /article ------------*/
/*------------ content ------------*/
.share_box .share-link{
    text-align: left;
}
.keyword_box.detail li a,
.keyword_box.detail li a:hover{
    background: none;
    border: none;
    color: #2A394B;
    padding: 0;
    transition: all 0.3s ease;
}
.keyword_box.detail li a:hover{
    color: #E3A23B;
    text-decoration: underline;
}
.keyword_box.detail li + li:before{
    content: ','
}
.article-header{
    display: flex;
    flex-wrap: wrap;
}
.article-header .article-title{
    order: 2;
    width: 100%;
}
.article-detail .share_box{
    order: 4;
    width: 100%;
    margin: 0 auto 0px;
}
.article-date{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: #2B394B;
    width: 120px;
    font-size: 17px;
    font-weight: bold;
    line-height: 1;
    margin: 50px 0 10px;
    font-family: 'Poppins', serif;
}
.article-date::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 2px;
    height: 15px;
    background: #ddd;
}
.article-date::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 2px;
    height: 15px;
    background: #ddd;
}
.article-date .day{
    order: 3;
}
.article-date .month{
    order: 2;
}
.article-date .month:before,
.article-date .day:before{
    content: '.';
    display: inline-block;
}
.article-detail .share_box{
    text-align: left;
    margin: 10px 0 20px 0;
}
.article-title{
    color: #2B394B;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.5;
    margin: 0;
    padding: 10px 0;
    width: 100%;
    border: 1px dashed #DDD;
    border-width: 1px 0;
}
.has-side .editor{
    margin: auto;
}
.keyword_box.detail{
    margin: 20px 0 0;
}
/*------------ /content ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .article-list .item .box .name {
        font-size: 16px;
    }
    .article-list .description,
    .type5 .article-list .description {
        font-size: 15px;
    }
    .type5 .article-list .item .date {
        width: 60px;
        height: 60px;
    }
    .type5 .article-list .item .date .day{
        font-size: 25px;
    }
    .type5 .article-list .item .month,
    .type5 .article-list .item .years {
        font-size: 10px;
    }
    .article-header .article-title {
        font-size: 18px;
    }
    .article-date {
        width: 110px;
        font-size: 16px;
        font-weight: bold;
        margin: 15px 0 10px;
    }
}